@media (max-width:800px){
	.bottom-nav{position:fixed;top:0;bottom:0;width:250px;background:#fff;padding:50px 10px 20px 20px;overflow:auto;right:-260px;box-shadow:0px 0px 16px rgba(0,0,0,0.3)}
	.logo{width:70px;}
	.bottom-nav nav{width:100%}
	nav li{display:block;margin-right:0;margin-bottom:10px;color:#003879}
	.slideFromRight .bottom-nav{right:0}
	.search-wrap{display:none;transition:none;-webkit-transition:none;-ms-transition:none;position:absolute;left:0;right:0;padding:15px;z-index:9;text-align:center;top:65px;background:#F8F8F8;width:100%;box-shadow: 0px 16px 16px rgba(0,0,0,0.3)}
	header .container{position:relative;}
	h2{font-size:21px;padding:10px;line-height:25px}
	h2.with-bg{padding-top:10px!important;}
	h3{padding:10px;font-size:17px;line-height:21px}
	.sidebar-list li a::after{right:10px}
	.sidebar-list li{padding-left:10px}
	.social-links{width:100%;padding:15px 0}
	.social-links li{margin-right:10px;}
	.menu-open{overflow:hidden;}
	.menu-icon span{width:24px;height:3px;border-radius:1px;background:#ff8400;display:block;position:absolute;z-index:9;top:0;left:0;-webkit-transform:translate(0,0);transform:translate(0,0);-webkit-transform-origin:center center;transform-origin:center center;-webkit-transition:0.2s all ease;transition:0.2s all ease;}
	.menu-icon{position:relative;cursor:pointer;margin-top:13px;float:right;width:24px;height:24px;display:block;}
	.menu-icon span:nth-of-type(1){top:0px;}
	.menu-icon span:nth-of-type(2){top:8px;}
	.menu-icon span:nth-of-type(3){top:16px;}
	.menu-icon.active span:nth-of-type(1){-webkit-transform:translate(0,8px) rotate(135deg);transform:translate(0,8px) rotate(135deg);}
	.menu-icon.active span:nth-of-type(2){-webkit-transform:translate(0,0px);transform:translate(0,0px);opacity:0;}
	.menu-icon.active span:nth-of-type(3){-webkit-transform:translate(0,-8px) rotate(-135deg);transform:translate(0,-8px) rotate(-135deg);}
	.mobile-search{float:right;width:24px;margin-top:10px;margin-right:20px;cursor:pointer;display:block;height:24px;}
	.main-content{padding-top: 110px;}
	.small-header .main-content{padding-top:110px;}
}
@media (max-width:991px){
	.page-content,.sidebar{width:100%;}
	.sidebar{padding-left:15px}
	.table-bordered,.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td{border:none}
	.table > tbody > tr > td{padding:8px}
	.table-bordered > tbody > tr > td{padding-left:15px;padding-right:12px;}
	.sidebar-list li{margin-bottom:12px;}
}
@media (max-width:767px){
	header{padding: 7px 0}
	.table > tbody > tr > td {padding: 4px;}
	.traffic-status h2{width: 100%;margin-top: 12px;}
	.main-content{padding-top: 75px;}
	.small-header .main-content{padding-top:90px;}
	.news-info{max-width:100%;width:100%;margin-bottom:10px;}
	.news-info li{float:left}
	.news-info li:first-child{float:left;margin-right:10px;}
	.news-info li:first-child:after{display:block;}
	.news-sub-title{margin-bottom:4px;}
	.news-info li:last-child{float:left;margin-right:0px;}
	.news-info li:last-child:after{display:none;}
	.list-detail li{padding:8px;}
	h2{font-size:20px;line-height:24px}
	h3{font-size:17px;line-height:21px}
	.news-title{width:100%;max-width:100%}
	.logo-text p{display:none}
	.search-wrap li input{width:100%}
	.search-wrap li{display:block;margin-bottom:7px;}
	.search-wrap li:last-child{margin-bottom:0px;}
	.traffic-status li{margin-right: 3px;}
	.logo-text{margin-top:9px;}
	.search-wrap{top:48px}
	.traffic-status ul{width: 100%;margin-top: 10px;	}
	.buttons-list li{margin-bottom: 10px;}
	.traffic-status li{width: 25%;float: left;padding-right:3px;margin-right: 0; }
	.traffic-status li a{display: block;min-width: 10px}
	footer{padding: 15px}
	.buttons-list li a{font-size: 13px;}

}
@media (max-width:500px){
	.main-content{padding-top: 75px;}
	.list-detail li .posted-time{width:100%;position:relative;right:auto;top:auto;margin-bottom:5px;display:inline-block;}
	.list-detail li .delay-time{font-size:14px;}
	.list-detail li h5{padding-right:10px;}
	h5{font-size:14px;line-height:18px}
	h2{font-size:18px;line-height:22px;}
	h3{font-size:16px;line-height:20px;}
	.buttons-list li{width:100%;margin-right:0%;}
	.buttons-list li:nth-child(3n){margin-right:0%;}
	.buttons-list li:nth-child(even){margin-right:0;}
	.logo-text{width:100%;margin-left:0;}
	.search-wrap{top:78px}
	.traffic-status li a{font-size: 13px;padding: 0 3px}
	.list-detail li .incident-ico i{width:34px;position:absolute;top:-1px;left:0;}
	.news-img{float:left;width:40px;margin-right:10px;position:relative;}
}